* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

:root{
  --black: #000;
  --black-2: #262626;
  --white: #fff;
  --primary: #0078D4;
}

input[type="search"]::-webkit-search-cancel-button {
  display: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

.focus-dashed{
  border: 1px dashed transparent;
}

.focus-dashed:focus{
  border-color: var(--black-2);
}

.btn{
  font-size: 15px;
  font-weight: 600;
  line-height: 16px;
  border-radius: 2px;
  padding: 10px 13px;
}

.btn-fill{
  background-color: #5D5BD4 !important;
  color: var(--white) !important;
  border: 2px solid #5D5BD4 !important;
}

.btn-fill:hover{
  box-shadow: 0 .125rem .25rem 0 rgba(0,0,0,.13),0 0 .0625rem 0 rgba(0,0,0,.11);
  background-image: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.1));
}

.btn-outline:focus,
.btn-fill:focus{
  outline: 0.1875rem dotted currentColor !important;
  outline-offset: -.375rem !important;
}

.btn-outline{
  background-color: var(--white);
  color: #5D5BD4 !important;
  border: 2px solid #5D5BD4 !important;
}

.btn-outline:hover{
  background-image: linear-gradient(rgba(93,91,212,.15),rgba(93,91,212,.15));
}

.buttons{
  display: flex;
  align-items: center;
  column-gap: 24px;
  row-gap: 16px;
  flex-wrap: wrap;
}

.custom-btn {
  padding: 6px 13px;
  border: 1px solid var(--primary);
  border-radius: 2px;
  font-size: 15px;
  color: var(--primary);
  font-weight: 600;
  transition: none;
}

.custom-btn:hover {
  border-color: #0078d4 !important;
  text-decoration: underline !important;
  color: #004173 !important;
  background: #d7eaf8 !important;
}

.common-link{
  color: var(--primary);
  text-decoration: none;
  font-size: 16px;
  width: fit-content;
  font-weight: 600;
  padding-right: 10px;
  display: flex;
  max-width: 100%;
}

.common-link span {
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
  overflow: hidden;
}

.common-link img {
  margin-left: 6px;
  transition: all .4s ease-in-out;
}

.common-link:hover{
  text-decoration: underline;
  color: var(--primary);
}
.common-link:hover img{
  transform: translateX(6px);
}

.common-link:focus{
  outline: .1875rem dotted currentColor;
}

.sub-title{
  font-size: 36px;
  font-weight: 600;
  color: var(--black);
  margin-bottom: 20px;
  line-height: 1.2;
}

.custome-input{
  border-radius: 0;
  box-shadow: none !important;
  color: var(--primary);
  border-color: var(--primary);
  border-width: 0 0 1px 0;
  padding: 9px 0 11px;
  font-size: 16px;
  font-weight: 400;
  line-height: 16.62px;
  margin-bottom: 0;
  resize: none;
}

.custome-input-group{
  margin-bottom: 38px;
}

.custome-input:focus{
  color: var(--primary);
  outline: 1px dashed;
  outline-offset: 3px;
}
/* Main part */
.main-part{
  padding-top: 56px;
}

.moblie-dropdown{
  display: none;
}

.main-msg{
  margin-bottom: 12px !important;
  font-size: 14px;
  padding: 4px 8px;
  background-color: rgb(0 128 0 / 10%);
  display: none;
}

.msg-error{
  background-color: rgb(255 0 0 / 20%);
}